Subject: Re: bug#14782: 24.3.50; flyspell-mode garbles accents in terminal clients

From: Stefano Zacchiroli <[email-masked]>
Date: Thu, 4 Jul 2013 18:52:36 +0200

On Thu, Jul 04, 2013 at 07:16:59PM +0300, Eli Zaretskii wrote:
> Sorry, I completely misunderstood your description.

No worries. On the contrary: thanks for your help thus far!

> What does "M-: (terminal-coding-system) RET" show on the frame created
> by emacsclient?

It returns "utf-8-unix" and does so independently of whether
flyspell-mode is on or not, and also of whether the client is GUI- or
console-based.

Cheers.
-- 
Stefano Zacchiroli  . . . . . . .  [email-masked] . . . . o . . . o . o
Maître de conférences . . . . . http://upsilon.cc/zack . . . o . . . o o
Former Debian Project Leader  . . @zack on identi.ca . . o o o . . . o .
« the first rule of tautology club is the first rule of tautology club »